openssl_pkey_export
openssl_pkey_get_details
OpenSSL Funktionen
PHP Manual

# openssl_pkey_free

(PHP 4 >= 4.2.0, PHP 5)

openssl_pkey_free — Gibt einen privaten Schlüssel frei

### Beschreibung

void openssl_pkey_free ( resource `$key` )

Diese Funktion gibt einen privaten Schlüssel frei der mittels openssl_pkey_new() erstellt wurde.

### Parameter-Liste

`key`

  Die Resource die den Schlüssel enthält.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

openssl_pkey_export
openssl_pkey_get_details
OpenSSL Funktionen
PHP Manual